## eole-glusterfs 2.7.1-4

=== Makefile ===
################################
# Makefile pour eole-glusterfs
################################

SOURCE=eole-glusterfs
VERSION=2.7.1
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
