## eole-glusterfs 2.7.1

=== debian/changelog ===
eole-glusterfs (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1f9aaaf] The “glustereventsd” service prevent the installation

  [ EOLE Build Daemon ]
  * [f40fddc] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Feb 2019 15:49:05 +0100

eole-glusterfs (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [96c49d4] This package is not dependant of the architecture

  [ EOLE Build Daemon ]
  * [f53c75d] Daniel Dehennin: Update package since “debian/eole/2.7.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Feb 2019 11:24:45 +0100

eole-glusterfs (2.7.1-1) eole-2.7-unstable; urgency=low

  [ vincent ]
  * [449cd9e] création brach de packaging pour eole-glusterfs
  * [8a80362] supression de la balise package du dicos et ajout des paquets en dépendance du paquet
  * [d800fb6] Merge branch 'develop' into dist/eole/2.7.0/develop
  * [e3b677c] Merge branch 'dist/eole/2.7.0/develop' of ssh://forge.cadoles.com:4242/Cadoles/eole-glusterfs into dist/eole/2.7.0/develop
  * [24bb86e] Merge branch 'develop' into dist/eole/2.7.0/develop

  [ William Petit ]
  * [f820b7e] Merge branch 'develop' into dist/eole/2.7.0/develop
  * [d88bf28] Merge branch 'develop' into dist/eole/2.7.0/develop

  [ Daniel Dehennin ]
  * [c10c571] Merge tag 'release/2.7.1'
  * [74d7274] Adapt packaging for EOLE build system

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Feb 2019 11:11:43 +0100
