=== debian/control ===
Source: eole-glusterfs
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
XSBC-Original-Maintainer: Cadoles <contact@cadoles.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://www.gluster.org/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-glusterfs
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-glusterfs/repository

Package: eole-glusterfs
Architecture: all
Depends: glusterfs-server,
         glusterfs-client,
         ${misc:Depends}
Description: Eolisation for GlusterFS
 This package provides the configuration structure of GlusterFS for EOLE servers.
 .
 It contains:
 - the EOLE XML schemas
 - the scripts to initialise and manage GlusterFS
