## eole-glusterfs 2.7.1-4

=== debian/changelog ===
eole-glusterfs (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dbed241] eole-glusterfs is a native package
  * [1777c6b] * 80_gluster.xml : cosmetik dico
  * [e7952bf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [bd4038c] Add rpcbind dependency for eole-glusterfs

  [ Philippe Caseiro ]
  * [2d032c8] Fix typo

  [ EOLE Build Daemon ]
  * [21a68c7] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Aug 2020 16:11:12 +0200
