=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: glusterfs-server,
          glusterfs-client,
+         rpcbind,
          ${misc:Depends}
 Description: Eolisation for GlusterFS
  This package provides the configuration structure of GlusterFS for EOLE servers.
